gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Holds a set of values used to create or modify a graphics context. To be added
- Field
  2.12.0.0
  Gdk.Color The background color. To be added
- Field
  2.12.0.0
  Gdk.CapStyle The way the ends of lines are drawn. To be added
- Property
  2.12.0.0
  System.Obsolete("Replaced by ClipMask property.")
  Gdk.Pixmap The clip mask bitmap. To be added: an object of type 'Gdk.Pixmap' To be added
- Property
  2.12.0.0
  Gdk.Pixmap To be added. To be added. To be added.
- Field
  2.12.0.0
  System.Int32 The x origin of the clip mask. To be added
- Field
  2.12.0.0
  System.Int32 The y origin of the clip mask. To be added
- Field
  2.12.0.0
  Gdk.Fill The fill style. To be added
- Property
  2.12.0.0
  Gdk.Font To be added a To be added
- Field
  2.12.0.0
  Gdk.Color The foreground color. To be added
- Field
  2.12.0.0
  Gdk.Function The bitwise operation used when drawing. To be added
- Field
  2.12.0.0
  System.Int32 Whether graphics exposures are enabled. To be added
- Field
  2.12.0.0
  Gdk.JoinStyle The way joins between lines are drawn. To be added
- Field
  2.12.0.0
  Gdk.LineStyle The way dashed lines are drawn. To be added
- Field
  2.12.0.0
  System.Int32 The line width. To be added
- Method
  2.12.0.0
  Gdk.GCValues `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Gdk.GCValues' To be added
- Property
  2.12.0.0
  System.Obsolete("Replaced by Stipple property.")
  Gdk.Pixmap The stipple bitmap. To be added: an object of type 'Gdk.Pixmap' To be added
- Property
  2.12.0.0
  Gdk.Pixmap To be added. To be added. To be added.
- Field
  2.12.0.0
  Gdk.SubwindowMode To be added To be added
- Property
  2.12.0.0
  System.Obsolete("Replaced by Tile property.")
  Gdk.Pixmap The tile pixmap. To be added: an object of type 'Gdk.Pixmap' To be added
- Property
  2.12.0.0
  Gdk.Pixmap To be added. To be added. To be added.
- Field
  2.12.0.0
  System.Int32 The x origin of the tile or stipple. To be added
- Field
  2.12.0.0
  System.Int32 The y origin of the tile or stipple. To be added
- Field
  2.12.0.0
  Gdk.GCValues To be added To be added